html, body {margin: 0; padding: 0; border: 0; font-family: arial; position: relative;}
body {width: 100%;}
td {vertical-align: top;}
form h3{margin: 0; font-weight: bold;}
img{-ms-interpolation-mode: bicubic; border: 0;}
.clr{clear:both;}
li {margin: 0; text-align: justify; list-style-type: square;font-size: 12px;}
li a {color: #a00000; text-decoration: underline; font-size: 12px; font-weight: bold;}
li a:hover {color: #000000; text-decoration: none;}
h6, h6.trail {margin: 0 0 1em; font-size: 15px;}

/* company_text */
.footer_links{text-align: center;}
.footer_links table{margin: 0 auto; text-align: center; width: 100%; border-top: 1px solid #aaaaaa; border-bottom: 1px solid #aaaaaa; margin: 8px 0;}
.footer_links table table{border: 0; margin:0}
.footer_links table table th {font-weight: bold; color: #a00000; font-size: 14px;}
/*.footer_links table table th a{text-decoration: none; font-weight: bold; color: #a00000;}
.footer_links table table th a:hover{color: #f04040;}*/
.footer_links td,.footer_links td a{text-decoration: none; font-size: 13px; color: black;}
.footer_links td a:hover{text-decoration: underline; color: #555555;}
.footer_text {text-align: center;}

.company_text{margin: 3px auto;}
.company_text td{padding: 0 5px; vertical-align: middle; font-size: 13px;}
.company_text a{font-weight: bold;text-decoration: none; color: black;}
.company_text a:hover{text-decoration: underline;}
	

.site {margin: 0 auto; max-width: 1200px; /*overflow: hidden;*/ position: relative;}
.headerwrapper{height: 78px;}
.header {height: 148px; background: url('/graphics/header_bg.png');}
	.logo{float: left; margin-left: 160px;}
	.header h1,.header .like {font-size: 12px; clear: right; float: right; margin: 10px 10px 0 0; color: #a00000; position: absolute;}
.menu_bar {padding-bottom: 9px; text-align: center;}
.menu{
    max-width: 940px;
    margin: 0 auto;
}
@media (max-width: 939px) {
	.logo{margin-left: 0}
	.menu{
		max-width: 470px;
		margin: 0 auto;
	}
	.menu_item:nth-child(5) .menu_link{
		border-radius: 4px 0 0 4px;
	}
	.menu_item:nth-child(6) .menu_link {
		border-radius: 0 4px 4px 0;
	}
}
.menu_item:nth-child(1) .menu_link{
	border-radius: 0 4px 4px 0;
}
.menu_item:nth-child(10) .menu_link{
	border-radius: 4px 0 0 4px;
}
@media (max-width: 469px) {
	.menu{
		max-width: 376px;
	}
	.menu_item:nth-child(1), .menu_item:nth-child(8) {
		margin-right: 47px;
	}
	.menu_item:nth-child(3) {
		margin-left: 47px;
	}
	.menu_item:nth-child(4) .menu_link,
	.menu_item:nth-child(8) .menu_link {
		border-radius: 0 4px 4px 0;
	}
	.menu_item:nth-child(3) .menu_link,
	.menu_item:nth-child(7) .menu_link{
		border-radius: 4px 0 0 4px;
	}
	.menu_item:nth-child(5) .menu_link,
	.menu_item:nth-child(6) .menu_link {
		border-radius: 0;
	}
}
.menu_item {width: 88px; position: relative; margin: 0; display: inline-block; z-index: 9; height: 90px; float: right;}
.menu_link {
    position: absolute;
    height: 21px;
    background: url(/graphics/menu_text_bg.png);
    text-align: center;
    z-index: 1;
    width: 100%;
    bottom: 0;
}
.menu_item a{color: #fff3f3; font-weight: bold;}
.menu_item:hover a,
.menu_item:hover a:hover{color: white; text-shadow: white 0 0 5px; text-decoration: none;}
.tab {
    position: absolute;
    z-index: 0;
    width: 92px;
    height: 85px;
    border-right: 1px solid transparent;
    bottom: 0px;
    background: url(/graphics/tab.png);
    cursor: pointer;
    right: 0;
}
.tab img{margin-top: 11px; width: 66px;}
.menu_item:hover .tab{bottom: 12px;}

.right_column {width: 185px; height: 100%; float: right;}
	.login_form {
		background: linear-gradient(#e0403f, #780606);
		border: 2px solid black;
		border-radius: 8px;
		margin: 10px 0 0;
	}
	.login_form table {
		margin: 10px;
		color: white;
		font-size: 18px;
		width: 100%;
	}
		.login_form th{font-size: 22px; text-align: right;}
		.login_form td{padding-top: 3px; text-align: right;}
		input.submit {width: 89px; height: 31px; border: 0; background: url('/graphics/send_button.png'); margin: 12px auto 0; display: block}
		.submit:hover {background-position: bottom left;}
		.login_form a {color: white; font-size: 12px; text-decoration: underline;}
		.login_form a:hover {text-decoration: none;}
		#enter, #logout {cursor: pointer; width: 83%}
		#logout {margin-top: 4px}
		@media (max-width: 767px) {
			#enter, #logout {width: 48%; float: right; margin-top: 0}
			#enter{margin-left: 4px;}
		}
		#enter:hover, #logout:hover {background: #bbbbbb; color: red;}
	
	.abc{margin-right: 12px;}
	.a{background: url('/graphics/search.jpg') center center; float: right; width: 22px; height: 22px; margin: 2px; border-top: 1px solid red; border-left: 1px solid red; border-bottom: 1px solid #500000; border-right: 1px solid #500000; cursor: pointer; text-align: center;}
	.a:hover{border-top: 1px solid #500000; border-left: 1px solid #500000; border-bottom: 1px solid red; border-right: 1px solid red;}
	.a a{color: white; font-weight: bold; text-decoration: none;}
	.a:hover a{color: black;}
	
	.cat_art_title{color: #a00000; text-decoration: underline; font-size: 14px; font-weight: bold;}
	.cat_art_title:hover{color: #000000; text-decoration: none;}
	
	.articles_categories_list li {margin-right: 26px;}
	.business_categories_list li {-webkit-padding-start: 10px; float: right; margin-right: 26px;}
	.business_categories {text-align: right;}
		.blockheading{
			margin: 6px 0;
			font-weight: bold;
			font-size: 17px;
			text-align: center;
			border-radius: 8px 8px 0 0;
			box-shadow: 4px 4px 10px #cacaca;
		}
		.whiteblockheading{
			color: #c14e51;
			background: linear-gradient(#fff, #e6e6e6);
			border: 1px solid #dadada;
		}
		.redblockheading{
			color: #fff;
			background: linear-gradient(#e0403f, #780606);
			border: 1px solid #a32725;
		}
		.business_categories h3 {
			line-height: 20px;
			border-bottom: 3px dotted #dadada;
			text-align: center;
			padding: 2px 0 0 0;
			margin: 0;
		}
		.business_categories h3 a {
			color: black;
			font-size: 16px;
			text-decoration: none;
			position: relative;
			top: -3px;
		}
		.business_categories h3 a:hover{text-decoration: underline; color: #c14e51}

		.business_categories_heading_s{height: 34px; padding-top: 9px; font-weight: bold; font-size: 12px; background: url('/graphics/baalei_esek.jpg'); color: #c14e51; text-align: center; white-space: nowrap;}
		.business_categories_s h3{width: 159px; margin: 0 13px; height: 22px; border-bottom: 3px dotted #dadada; text-align: center; padding: 2px 0 0 0; white-space: nowrap;}
		.business_categories_s h3 a{ color: black/*#acb1aa*/; font-size: 11px; font-weight: normal; text-decoration: none;}
		.business_categories_s h3 a:hover{text-decoration: underline; color: #c14e51}
	a.all_cats_link  {font-weight: bold; text-decoration: none; border-bottom: 1px dotted red; font-size: 12px; float: left; margin-left: 4px; color: black;}
	a.all_cats_link:hover {border-bottom: 1px solid transparent;}

.left_column {padding-top: 4px; /*0; width: 185px; height: 100%; float: left; margin-left: -176px;*/}
	.roller_bg, .roller {width: 185px; height: 120px;}
	.business_names {}
	.business_names a{white-space: nowrap; display: block; font-weight: bold; margin: 4px 0; height: 24px; text-align: center; font-size: 16px;}
	.business_names a:hover{text-decoration: none;}
		.business_names_heading{height: 34px; padding-top: 6px; font-weight: bold;font-size: 17px; background: url('/graphics/tchumim.jpg'); color: #fffded; text-align: center; margin-right: -4px; margin-left: 4px;}
		.business_names a.odd{background: #c52f30; color: white;}
		.business_names a.odd:hover{background: #f52f30;}
		.business_names a.even{ background: #e3e9dd; color: #6c7766;}
		.business_names a.even:hover {background: #f1f1f1;color: black;}
	.coupon_page_button {width: 185px; height: 220px; background: url('/graphics/coupon_image.jpg'); cursor: pointer;border: 1px solid transparent;}
	.coupon_page_button div  {margin-top: 30px; text-align: center;}
	.coupon_page_button a {font-size: 23px; color: white; font-weight: bold; text-decoration: none;}
	.coupon_page_button a:hover,.coupon_page_button:hover a {color: black;}
	
	.coupon {border-collapse: collapse; border-spacing: 0; margin: 0 0 4px 4px;}
	.coupon td{cursor: pointer; background: #f0f0f0; width: 180px; height: 88px; border: 3px dashed #a00000; text-align: center; vertical-align: middle; padding: 8px;}
	

.center_column {text-align: right;}
	.redblock{
		display: block;
		background: linear-gradient(#e0403f, #780606);
		border-radius: 8px;
		border: 2px solid black;
		box-shadow: 2px 2px 8px #ccc;
		color: white;
		padding: 5%;
	}
	.join_button {
		position: relative;
		height: 28px;
		margin: 10px 0px 0;
		color: black;
		font-weight: bold;
		text-shadow: white -1px 1px 2px;
		line-height: 25px;
		text-align: center;
		padding: 0;
	}
	.join_button:before {
		content: "הצטרפו חינם!";
		color: white;
		position: absolute;
		z-index: 0;
		font-size: 14px;
		right: 0;
		width: 100%;
		text-shadow: white 1px -1px 2px;
	}
	.join_button:hover {
		color: black;
		text-decoration: none;
	}
	.join_button span{
		position: relative;
	}
	.search_form{margin: 10px auto}
	.search_form .form-group {}
		.search_button {position: absolute; top: 38px; left: 30px;}
		#searchw{padding: 0;}
		#search input{
			width: 128px;
			height: 53px;
			border: 0;
			background: url(/graphics/search_button.png);
			cursor: pointer;
			background-position: bottom left;
			margin-top: -7px;
			float: left;
			outline: 0;
		}
		#search input:hover {background-position: top left;}
	#bannerspace{border: 1px solid gray; margin:0 auto 4px; z-index: -1; overflow: hidden;}
	#bannerspace>*{width: 100%}
	.cats_n_towns {position: relative; padding: 0 12px; margin-top: -12px; z-index: 10}
	.ct_cats {float: right;}
	.ct_towns {float: left;}
		.cats_n_towns a{font-weight: bold; text-decoration: underline; color: black;}
		.cats_n_towns a:hover{font-weight: bold; text-decoration: none; color: #a00000;}
	.ads {margin: 0 0 6px;}
		.ads>div, .ads>a{padding: 0 2px; margin: 0 0 4px;}
		.ads>*>img{width: 100%; height: 104px; border: 1px solid black}
		
		
	.results_list li a{font-weight: bold; color: black; text-decoration: underline;}
	.results_list li a:hover{color: #a00000; text-decoration: none;}
	h1 {margin: 10px 0 5px 0; text-align: right; font-weight: bold; color: #a00000; font-size: 23px;}
	h2 { margin: 2px 0 10px;}
	h2 a{color: #a00000; font-size: 20px;}
	.minitext {text-align: justify;}
	.minitext a{text-decoration: none; color: #a00000;}
	.promos {}
		.promo_intro {font-size: 22px; color: #a00000; text-align: right; margin-top: 7px;}
		.promo {height: 200px; margin: 6px -9px; border: 1px solid #a00000; position: relative;}
		.k_promo {width: 169px; height: 124px; float: right; margin: 6px; border: 1px solid #a00000; border-spacing: 0;}
			.promo_img{width: 94px; float: right; margin: 2px; /*border: 1px solid #aaaaaa;*/ overflow: hidden;}
			.text_cell {width: 100%; vertical-align: top;}
				.promo_img img{width: 77px;}
			.promo_text {width: 93%; padding-top: 6px; padding-right: 6px; position: relative; font-size: 13px; text-align: justify;border: 1px solid tranparent;}
			.promo_text p{margin: 0;}
				/*.promo*/ h5{margin: 0; /*position: absolute; right: 11px;*/}
				/*.promo*/ h5 a{font-size: 15px; color: black; text-decoration: none;}
				.promo h6, .kpromo h6 {margin: 2.33em 0px;}
				/*.promo*/ h6 a{font-size: 15px; color: #a00000; text-decoration: none;}
				/*.promo*/ h6 a:hover{font-size: 15px; color: #000000; text-decoration: none;}
				.read_more {position: absolute; bottom: 3px; left: 6px;}
				.read_more a{font-weight: bold; text-decoration: none; font-size: 12px; color: black;}
				.read_more a:hover{ color: #c00000;}
	.plain_article_list {width: 70%; margin-right: 12px;} 
	.plain_article_list .promo_text{padding-right: 0;} 
	.read_more2 {border-bottom: 1px dotted #a00000; padding-bottom: 3px;}
	.business_card {text-align: right; border: 1px solid black; padding: 5px; background: #dddddd;font-size: 15px; margin: 5px;}
		.business_card_title {background: #a00000; margin-bottom: 5px; padding-right: 5px;}
		.business_card_address span {color: #a00000; font-weight: bold;}
		.business_card_title .business_card_phone {color: #ffffff; float: left; font-weight: bold; margin: 2px 0 0 6px; position: relative;}
		.phone_cover {position: absolute; top: 0; left: 0; width: 126px; height: 17px;color: #ffffff; font-weight: bold; background: #a00000;}
		.business_card_name, .business_card_name a {font-weight: bold; font-size: 17px; color: white;}
			 .business_card_name a:hover {font-weight: bold; font-size: 17px; color: white; text-decoration: none;}
		.business_card_description { font-size: 15px; font-weight: bold; margin-bottom: 3px;}
		.business_card_tag_list {float: left;}
		.business_card_tag_list a{color: #c00000; font-weight: bold; text-decoration: none; border-bottom: 1px dotted black;}
		.business_card_tag_list a:hover{color: #e00000; border-bottom: none;}
		.business_card_buttons {float: left;}
		.business_card_buttons div{width: 30px; height: 30px; float: left;background-position: bottom left;}
		.business_card_buttons div:hover{background-position: top left;}
		.business_card_buttons div img{width: 30px; height: 30px;}
		/*.business_card_buttons a{font-size: 12px; font-weight: bold; color: black;}*/
			.business_card_more_info {background: url('/graphics/more_info.png');cursor: pointer;}
			.business_card_mywebsite {background: url('/graphics/homepage.png'); cursor: pointer;}
			.business_card_mail {background: url('/graphics/send_mail.png')}
			.business_card_coupon {background: url('/graphics/coupon.png')}

.sign_up_form_heading {font-weight: bold; color: #a00000; text-align: center;}
.signup_form {/* width: 630px; */ margin: 0 auto; text-align: right;}
.signup_form h4{font-size: 21px; color: #a00000; border-bottom: 1px solid black;}
.signup_form th{vertical-align: top;}
.signup_form  .text, .signup_form  textarea{width: 100%}
.edit_bizpage a{font-weight: bold;}
.edit_bizpage a:hover{text-decoration: none;}
.footnote {text-align: right; margin-top: 30px; font-weight: bold;border-top: 1px solid red; padding: 7px 3px 3px 3px;}
.footnote p{margin: 0 0 7px 0; text-align: justify;}
.footnote span{color: #a00000;}

.page_numbers_table {width: 100%; text-align: center;}
.page_numbers_table table{margin: 0 auto;}
	.page_numbers_table td.sides{width: 20%;}
	.page_link, .page_link_selected {display: block; border: 1px solid #102398; color: #102398; width: 20px; height: 20px;/* padding: 4px; */ float: left; margin: 2px; text-align: center; cursor: pointer; text-decoration: none;}
	.page_link_selected{background: #eeeeee; cursor: default; font-weight: bold}
	a.page_link:hover {color: #6081c3; text-decoration: none;}
	a.page_link_selected:hover {text-decoration: none;}
	.page_link_here{display: block; border: 1px solid #6081c3; background-color: #7485c7;color: rgb(240,238,15); width: 20px; height: 20px;padding: 4px; float: left; margin: 2px;color: white; text-decoration: none; font-weight: bold;}

	.link{display: inline-block; border: 1px solid #500000; background-color: #500000; width: 11px; height: 11px;padding: 0 4px 6px; margin: 0 2px; text-align: center; cursor: pointer; text-decoration: none; font-weight: bold; color: white; box-sizing: content-box;}
	.link:hover {color: #fff; background-color: #a00000; text-decoration: none}

.forum {margin-right: 17px; padding-right: 7px; border-right: 1px dotted #a00000;}
.forum  .col_heading{max-width: 620px; background: #f0f0f0; color: #a00000; font-size: 17px; font-weight: bold; border: 1px solid #a00000; border-bottom: 3px solid black; margin-bottom: 1px;}
.forum_table {table-layout: fixed;}
.forum .p1,.forum .p2,.forum .p3 {border: 1px solid gray; padding : 0 5px;}
.forum  .col_heading .p1,.forum .col_heading .p2,.forum .col_heading .p3 {height: 20px;}
.forum  .p1{width: 345px; margin: 1px 1px;}
.forum  .p1 a{font-size: 17px; color: #a00000; font-weight: bold;}
.forum  .p1 a:hover{text-decoration: none; color: black;}
.forum  .p2{ width: 128px; margin: 1px 0}
.forum  .p3{width: 107px; margin: 1px 1px}
.forum .f_cat{float: right; width: 33%; border-left: 1px dotted red; border-bottom: 1px dotted red; padding: 8px 8px 38px; text-align: center;}
.forum .f_cat img{border-width: 3px; border-style: solid; border-color: #faa9a9 #a00000 #900000 #f19090; width: 75px; height: 66px;}
.forum .f_cat a:active img{border-color: #900000 #f19090 #faa9a9 #a00000;}
.post_heading {/* width: 618px; */ border: 1px solid gray; background: url('/graphics/post_heading.png'); height: 18px; padding-top: 2px; color: white; direction: ltr; text-align: right; font-size: 14px;}
.f_post {max-width: 620px; border: 1px solid #a00000; background: #f0f0f0; min-height: 3em;}
.f_post>table {width: 100%;}
.post {width: 620px; border: 1px solid #a00000; background: #fafafa; margin-top: 2px; min-height: 3em;}

.latest_businesses {padding: 8px 2px 0; border-bottom: 1px solid #af0000; font-size: 14px; margin-right: 6px;}
.latest_businesses p{padding: 2px; text-align: justify;}
.latest_businesses div{border-bottom: 1px dotted #af0000;}
.latest_businesses a{color: black; font-weight: bold; text-decoration: none; font-size: 13px;}
.latest_businesses a:hover{color: red; font-weight: bold;}
#quote {margin-right: 4px;}
